<!--<c-footer>-->
  <div>
    <a href="https://coreui.io/pro/angular/" target="_blank">CoreUI</a>
    <span> &copy; {{ currentYear | date: 'YYYY' }} Blumbit-GrooverDev</span>
  </div>
  <div class="ms-auto">
    Powered by
    <a href="https://www.grooverdev.link" target="_blank">
      <span> Gr00v34D3v</span>
    </a>
  </div>
<!--</c-footer>-->
